BSDPORTAL.RU

На этом сайте обсуждаются вопросы использования ОС FreeBSD
 Портал  •  Статьи  •  Форум  •  Wiki  •  Поиск  •  FAQ  •  Обои  •   Официальная документация  •  Новые темы 

Часовой пояс: UTC + 4 часа




Начать новую тему Ответить на тему  [ Сообщений: 66 ]  На страницу Пред.  1, 2, 3, 4  След.
Автор Сообщение
СообщениеДобавлено: Ср 20 авг, 2014 7:57 am 
Не в сети

Зарегистрирован: Пт 08 май, 2009 10:20 am
Сообщения: 440
Откуда: Ukraine, Odessa
а вот результат распаковки архива skype-4.3.0.37.tar.bz2 в /usr/local/share/skype-4.3.0.37/
Код:
root [skype-4.3.0.37] MyHost # ./skype
Fontconfig error: "/etc/fonts/conf.d/10-scale-bitmap-fonts.conf", line 70: non-double matrix element
Fontconfig error: "/etc/fonts/conf.d/10-scale-bitmap-fonts.conf", line 70: non-double matrix element
Fontconfig warning: "/etc/fonts/conf.d/10-scale-bitmap-fonts.conf", line 78: saw unknown, expected number
process 37790: D-Bus library appears to be incorrectly set up; failed to read machine uuid: Failed to open "/var/lib/dbus/machine-id": No such file or directory
See the manual page for dbus-uuidgen to correct this issue.
  D-Bus not built with -rdynamic so unable to print a backtrace
zsh: abort      ./skype
сделал софтлинк в /usr/local/bin/
Код:
% skype
Fontconfig error: "/etc/fonts/conf.d/10-scale-bitmap-fonts.conf", line 70: non-double matrix element
Fontconfig error: "/etc/fonts/conf.d/10-scale-bitmap-fonts.conf", line 70: non-double matrix element
Fontconfig warning: "/etc/fonts/conf.d/10-scale-bitmap-fonts.conf", line 78: saw unknown, expected number
process 53957: D-Bus library appears to be incorrectly set up; failed to read machine uuid: Failed to open "/var/lib/dbus/machine-id": No such file or directory
See the manual page for dbus-uuidgen to correct this issue.
  D-Bus not built with -rdynamic so unable to print a backtrace
zsh: abort      skype
всё дело в шрифтах?
xorg.conf отсутствует
пользовательскую базу шрифтов делал, мож перестроить?

_________________
% -- принятое для xBSD приглашениe командной строки пользователя
# -- принятое для xBSD приглашение комстроки СУПЕРпользователя

FreeBSD 10.3-RELEASE-p16 amd64

порты обновляю через svn, т.е. порты и проблемы с ними самые актуальные


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Ср 20 авг, 2014 9:35 am 
Не в сети

Зарегистрирован: Чт 14 май, 2009 6:56 pm
Сообщения: 737
А у меня-то скайп до сих пор работает.


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Ср 20 авг, 2014 12:42 pm 
Не в сети
Модератор
Аватара пользователя

Зарегистрирован: Ср 08 ноя, 2006 2:53 pm
Сообщения: 5348
Откуда: СССР, Харьков
linecommander писал(а):
всё дело в шрифтах?
xorg.conf отсутствует
пользовательскую базу шрифтов делал, мож перестроить?

Не парься, не работает Скайп.



arrowdodger писал(а):
А у меня-то скайп до сих пор работает.

Судя по всему не надолго.


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Вт 26 авг, 2014 1:19 am 
Не в сети

Зарегистрирован: Пт 08 май, 2009 10:20 am
Сообщения: 440
Откуда: Ukraine, Odessa
ankor писал(а):
...не работает Скайп
но ведётся же работа по портированию 20-й Федоры и 4.3-го скайпа

_________________
% -- принятое для xBSD приглашениe командной строки пользователя
# -- принятое для xBSD приглашение комстроки СУПЕРпользователя

FreeBSD 10.3-RELEASE-p16 amd64

порты обновляю через svn, т.е. порты и проблемы с ними самые актуальные


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Ср 27 авг, 2014 3:20 pm 
Не в сети

Зарегистрирован: Вт 17 авг, 2010 8:48 pm
Сообщения: 492
Откуда: Беларусь
Сегодня получил письмо
Цитата:
Ваша версия Skype для Linux устаревает. Обновите ее прямо сейчас!
ОТ: Skype <noreply3@emails.skype.com>



*Ваша версия Skype для Linux устаревает. Обновите ее прямо сейчас!*

Здравствуйте, erema15!

В настоящее время предыдущие версии Skype устаревают, и, похоже,
вы выполнили вход в Skype с помощью одной из них. Чтобы по-прежнему
пользоваться Skype для Linux, требуется загрузить последнюю версию.
В новой версии вас ждет улучшенная производительность,
новые функции и обновления безопасности для оптимальной работы Skype.


блаблаблабла


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Ср 27 авг, 2014 3:57 pm 
Не в сети
Модератор
Аватара пользователя

Зарегистрирован: Ср 08 ноя, 2006 2:53 pm
Сообщения: 5348
Откуда: СССР, Харьков
linecommander писал(а):
ankor писал(а):
...не работает Скайп
но ведётся же работа по портированию 20-й Федоры и 4.3-го скайпа

Ведётся и пока ничего.
То-же писмецо получил
Цитата:
Ваша версія Skype для Linux застаріла. Оновіть програму сьогодні.
Шановний(-на) ankor-50,

Наразі ми скасовуємо попередні версії Skype, і виявляється, що раніше ви ввійшли до Skype за допомогою однієї з цих версій. Щоб мати можливість користуватися Skype на пристрої з ОС Linux у подальшому, вам потрібно завантажити найновішу версію програми. Нова версія пропонує вищу продуктивність, найновіші функції та оновлення системи захисту, завдяки чому ви можете отримати максимум переваг під час використання Skype.

Якщо ви використовуєте найновішу версію Skype, не звертайте уваги на попередній абзац.

Оновіть програму зараз за адресою http://www.skype.com/download.


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Ср 27 авг, 2014 4:45 pm 
Не в сети

Зарегистрирован: Вт 17 авг, 2010 8:48 pm
Сообщения: 492
Откуда: Беларусь
Снёс ~/.Skype, запустил 4.3, залогинился, вышел, убил все скайп-процессы, запустил 4.2 и всё заработало.
Видимо, всё дело в "правильном" конфиге.


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Ср 27 авг, 2014 5:19 pm 
В сети
Site Admin
Аватара пользователя

Зарегистрирован: Вт 10 авг, 2004 2:24 am
Сообщения: 3272
Откуда: Харьков
erema15, отключат через время всёравно, работает только потому что сервера ещё в режиме совместимости


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: у всех linux-f10-expat-2.0.1 is forbidden?
СообщениеДобавлено: Пт 29 авг, 2014 8:46 pm 
Не в сети

Зарегистрирован: Пт 08 май, 2009 10:20 am
Сообщения: 440
Откуда: Ukraine, Odessa
с этих всех делов хотел спрыгнуть с c6 на f10 как было когда-то, но получил вот этот forbidden
кто знает в чём дело?
причина прыжка -- флешплеер -- на f10 он прекрасно работал, а на c6 повторяет несколько раз первые секунды ролика и умирает

о линуксоляторах, кстати...

пытался поставить f20 -- не ставится и не работает, зато скайп43 с ним [при установленной базе, которая вообще за собой ничего не тянет] устанавливается... хотя да, на этом всё, радости заканчиваются -- однажды скайп43 не запустился ибо старая версия ядра и ещё один -- нет библиотеки

чёжтакгрустно товсё?

_________________
% -- принятое для xBSD приглашениe командной строки пользователя
# -- принятое для xBSD приглашение комстроки СУПЕРпользователя

FreeBSD 10.3-RELEASE-p16 amd64

порты обновляю через svn, т.е. порты и проблемы с ними самые актуальные


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Пт 29 авг, 2014 11:23 pm 
Не в сети

Зарегистрирован: Вт 17 авг, 2010 8:48 pm
Сообщения: 492
Откуда: Беларусь
все прекрасно работает
linux_base-c6-6.5
linux-c6-flashplugin-11.2r202.400

Флеши смотрю в опере.


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Пн 01 сен, 2014 5:09 pm 
Не в сети

Зарегистрирован: Пт 08 май, 2009 10:20 am
Сообщения: 440
Откуда: Ukraine, Odessa
erema15 писал(а):
все прекрасно работает linux_base-c6-6.5 linux-c6-flashplugin-11.2r202.400
а можно сюда прикрепить rpm-ку linux-expat?

_________________
% -- принятое для xBSD приглашениe командной строки пользователя
# -- принятое для xBSD приглашение комстроки СУПЕРпользователя

FreeBSD 10.3-RELEASE-p16 amd64

порты обновляю через svn, т.е. порты и проблемы с ними самые актуальные


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Пн 01 сен, 2014 7:31 pm 
Не в сети

Зарегистрирован: Вт 17 авг, 2010 8:48 pm
Сообщения: 492
Откуда: Беларусь
Ну скорее всего да, чем нет )) Попробуйте.
https://github.com/xmj/linux-ports/tree ... x-c6-expat


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Вт 02 сен, 2014 5:04 am 
Не в сети

Зарегистрирован: Пт 08 май, 2009 10:20 am
Сообщения: 440
Откуда: Ukraine, Odessa
erema15 писал(а):
https://github.com/xmj/linux-ports/tree/master/textproc/linux-c6-expat
та порты у меня скачаны, но
Код:
fetch: http://archives.fedoraproject.org/pub/archive/fedora/linux/core/../releases/10/Everything/i386/os/Packages/expat-2.0.1.i386.rpm: Not Found
=> Attempting to fetch http://archives.fedoraproject.org/pub/archive/fedora/linux/core/../updates/10/i386/expat-2.0.1.i386.rpm
fetch: http://archives.fedoraproject.org/pub/archive/fedora/linux/core/../updates/10/i386/expat-2.0.1.i386.rpm: Not Found
нет rpm-ки для скачивания и я просил поискать в дистфайлах

USE_LINUX=c6 with =yes -- а что с этим делать? как оно должно выглядеть в make.conf?

_________________
% -- принятое для xBSD приглашениe командной строки пользователя
# -- принятое для xBSD приглашение комстроки СУПЕРпользователя

FreeBSD 10.3-RELEASE-p16 amd64

порты обновляю через svn, т.е. порты и проблемы с ними самые актуальные


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Вт 02 сен, 2014 11:16 am 
Не в сети

Зарегистрирован: Вт 17 авг, 2010 8:48 pm
Сообщения: 492
Откуда: Беларусь
Код:
# grep c6 /etc/make.conf
OVERRIDE_LINUX_NONBASE_PORTS=c6
OVERRIDE_LINUX_PORTS=c6

Зачем вам expat-2.0.1.i386.rpm, если его здесь https://github.com/xmj/linux-ports/blob/master/textproc/linux-c6-expat/distinfo.i686 нету.
Только у меня expat-2.0.1-5.i386.rpm (лежал в /usr/ports/distfiles/rpm/i386/fedora/10)


Вложения:
expat-2.0.1-5.i386.rpm.zip [80.05 КБ]
Скачиваний: 213
Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Вт 02 сен, 2014 11:58 am 
Не в сети

Зарегистрирован: Вт 17 авг, 2010 8:48 pm
Сообщения: 492
Откуда: Беларусь
А порты у вас обновлялись? Т.к.
Код:
> cat /usr/ports/textproc/linux-f10-expat/distinfo.i386
SHA256 (rpm/i386/fedora/10/expat-2.0.1-5.i386.rpm) = 1a583a21620e9590cc2287fb69d5d9df6e6d5ca4305161be621caba6a8302eb4
SIZE (rpm/i386/fedora/10/expat-2.0.1-5.i386.rpm) = 84975
SHA256 (rpm/i386/fedora/10/expat-2.0.1-5.src.rpm) = 26eff74d146417c668cc7229e2db338291bdcff8365fe7d8e6447a73099e2679
SIZE (rpm/i386/fedora/10/expat-2.0.1-5.src.rpm) = 453519


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Вт 02 сен, 2014 9:27 pm 
Не в сети

Зарегистрирован: Вс 05 июн, 2005 4:19 pm
Сообщения: 3108
Откуда: Мезозой Пангея
;) http://habrahabr.ru/company/celecom/blog/235331/

_________________
Ми можемо все - що здатні собі уявити!
uname -a
Linux nonamehost 4.14.2-zen-muqss-rqshare+ #29 ZEN SMP PREEMPT Sat Nov 25 20:49:18 EET 2017 x86_64 x86_64 x86_64 GNU/Linux


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Вт 02 сен, 2014 11:17 pm 
В сети
Site Admin
Аватара пользователя

Зарегистрирован: Вт 10 авг, 2004 2:24 am
Сообщения: 3272
Откуда: Харьков
fidaj писал(а):

на самом деле скайп умер тогда, когда его прихватизировала M$ и убила p2p, но хомячкам пофик, инерция и практическое отсутствие реальных альтернатив делает своё дело.


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Ср 03 сен, 2014 2:54 am 
Не в сети
Модератор

Зарегистрирован: Сб 11 сен, 2004 6:33 am
Сообщения: 5135
Откуда: Москва
Скайп был мертворожден потому что проприетарщина, MS тут ровным счётом ничего не изменила. Альтернатив-то навалом, было бы желание.


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Ср 03 сен, 2014 3:28 pm 
Не в сети

Зарегистрирован: Пт 08 май, 2009 10:20 am
Сообщения: 440
Откуда: Ukraine, Odessa
erema15 писал(а):
А порты обновлялись? Т.к.
Код:
> cat /usr/ports/textproc/linux-f10-expat/distinfo.i386
SHA256 (rpm/i386/fedora/10/expat-2.0.1-5.i386.rpm) = 1a583a21620e9590cc2287fb69d5d9df6e6d5ca4305161be621caba6a8302eb4
SIZE (rpm/i386/fedora/10/expat-2.0.1-5.i386.rpm) = 84975
SHA256 (rpm/i386/fedora/10/expat-2.0.1-5.src.rpm) = 26eff74d146417c668cc7229e2db338291bdcff8365fe7d8e6447a73099e2679
SIZE (rpm/i386/fedora/10/expat-2.0.1-5.src.rpm) = 453519
будем на "ты"
Код:
% cat distinfo.i386                                                       
SHA256 (rpm/i386/fedora/10/expat-2.0.1-5.i386.rpm) = 1a583a21620e9590cc2287fb69d5d9df6e6d5ca4305161be621caba6a8302eb4
SIZE (rpm/i386/fedora/10/expat-2.0.1-5.i386.rpm) = 84975
SHA256 (rpm/i386/fedora/10/expat-2.0.1-5.src.rpm) = 26eff74d146417c668cc7229e2db338291bdcff8365fe7d8e6447a73099e2679
SIZE (rpm/i386/fedora/10/expat-2.0.1-5.src.rpm) = 453519
Код:
% pwd && sudo make
/usr/ports/textproc/linux-f10-expat
===>  linux-f10-expat-2.0.1 is forbidden: http://www.freshports.org/vuxml.php?vid=5f030587-e39a-11de-881e-001aa0166822.
*** Error code 1
Stop.
make: stopped in /usr/ports/textproc/linux-f10-expat
и теперь с6
Код:
% cat distinfo.i686
SHA256 (rpm/i686/centos/6.5/expat-2.0.1-11.el6_2.i686.rpm) = aefccd0285b312ec3cf053715b66c45e7883145255c993c7e2bd1848b420deb1
SIZE (rpm/i686/centos/6.5/expat-2.0.1-11.el6_2.i686.rpm) = 80684
SHA256 (rpm/i686/centos/6.5/expat-2.0.1-11.el6_2.src.rpm) = e73a78c840f047c382984201f9be499041c411f82e26f02359183f5fe25fad6a
SIZE (rpm/i686/centos/6.5/expat-2.0.1-11.el6_2.src.rpm) = 463965
Код:
% pwd && sudo make
/usr/ports/textproc/linux-c6-expat
===>   linux-expat-2.0.1 depends on file: /usr/local/sbin/pkg - found
=> expat-2.0.1.i386.rpm doesn't seem to exist in /usr/ports/distfiles/rpm/i386/fedora/10.
=> Attempting to fetch http://archives.fedoraproject.org/pub/archive/fedora/linux/core/../releases/10/Everything/i386/os/Packages/expat-2.0.1.i386.rpm
fetch: http://archives.fedoraproject.org/pub/archive/fedora/linux/core/../releases/10/Everything/i386/os/Packages/expat-2.0.1.i386.rpm: Not Found
=> Attempting to fetch http://archives.fedoraproject.org/pub/archive/fedora/linux/core/../updates/10/i386/expat-2.0.1.i386.rpm
fetch: http://archives.fedoraproject.org/pub/archive/fedora/linux/core/../updates/10/i386/expat-2.0.1.i386.rpm: Not Found

_________________
% -- принятое для xBSD приглашениe командной строки пользователя
# -- принятое для xBSD приглашение комстроки СУПЕРпользователя

FreeBSD 10.3-RELEASE-p16 amd64

порты обновляю через svn, т.е. порты и проблемы с ними самые актуальные


Вернуться к началу
 Профиль  
 
СообщениеДобавлено: Ср 03 сен, 2014 3:44 pm 
Не в сети

Зарегистрирован: Пт 08 май, 2009 10:20 am
Сообщения: 440
Откуда: Ukraine, Odessa
erema15 писал(а):
Код:
# grep c6 /etc/make.conf
OVERRIDE_LINUX_NONBASE_PORTS=c6
OVERRIDE_LINUX_PORTS=c6
есть
erema15 писал(а):
в предыдущем сообщении далеко не полный список, где ещё его нету, потому как is forbidden - тут написано, что он крашится из-за заготовленного сообщения в юникоде
erema15 писал(а):
Только у меня expat-2.0.1-5.i386.rpm (лежал в /usr/ports/distfiles/rpm/i386/fedora/10)
всё правильно, придётся в etc/make.conf закомментировать и попробовать expat от десятки

_________________
% -- принятое для xBSD приглашениe командной строки пользователя
# -- принятое для xBSD приглашение комстроки СУПЕРпользователя

FreeBSD 10.3-RELEASE-p16 amd64

порты обновляю через svn, т.е. порты и проблемы с ними самые актуальные


Вернуться к началу
 Профиль  
 
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ Сообщений: 66 ]  На страницу Пред.  1, 2, 3, 4  След.

Часовой пояс: UTC + 4 часа


Кто сейчас на конференции

Зарегистрированные пользователи: Bing [Bot], Google [Bot], grayich, Yahoo [Bot]


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Создано на основе phpBB® Forum Software © phpBB Group
Русская поддержка phpBB
Яндекс.Метрика